@charset "utf-8";

body {

	background-image: url(../images/bg.jpg);

	margin-top: 0px;

}

#bottom {

	width: 950px;

}

#bottom a{

	color: #535353;

	text-decoration: none;	

}

#bottom a:hover{

	color: #292929;	

}
.blue
{
	color:#008BCD;
	font-size:13px;
}


.red {

	font-size: 12px;

	color: #DB0000;

}







.readmore {

	color: #67892B !important;

	text-decoration: none !important;

}



.readmore:hover{

	color: #D82123 !important;

	text-decoration: none !important;

}

.white {

	font-size: 12px;

	color: #FFFFFF;

}







#navi {

	font-size: 12px;

	color: #FFFFFF;

	width: 950px;

	background-image: url(../images/buttonbg.jpg);

	background-repeat: repeat-x;

	height: 38px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	padding-left: 0px;

	line-height: 38px;

	font-weight: bold;

}

.title {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #DB0000 !important;

}

.menu {

	font-size: 16px;

	font-weight: normal;

	color: #658733;

}

.border {

	border-width: 1px;

	border-style: solid;

	border-color: #DB0000;

}







#navi a {

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

}



#navi ul {

	padding-left: 0px;

	list-style-image: none;

	list-style-type: none;

	width: 940px;

	margin-left: 120px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

p {

	margin-top: 7px;

}

#navi li {

	float: left;

	height: 35px;

	margin-right: 12px;

	margin-left: 11px;

	margin-top: 0px;

	margin-bottom: 0px;

}



.table1 ul {

	display:block;

	list-style-image: url(../images/icon.jpg);

	margin:0px;

	padding-left:30px;

	list-style-type: none;

}





.table1 ul li{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #535353;

	line-height: 18px;

	margin-top: 0px;

}





table {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #535353;

	line-height: 18px;

}

p {

	margin-top: 10px;

	margin-bottom: 0px;

}





a {

	color: #535353;

	text-decoration: none;

}

a:hover {

	color: #292929 !important;

}



img {border:none}



